a.mac-btn-wrapper button.mac-standard-btn.yellow-btn {
	border-color: #ffd100;
	color: #000;
	background: #ffd100; 
}

a.mac-btn-wrapper button.mac-standard-btn.yellow-btn:hover 
{
 	border-color: #ffd100; 
}

a.mac-btn-wrapper div.arrow-btn.yellow-btn{
	background-color: #ffd100; 
	background-image: url("../images/arrow-right-black.svg");
}

a.mac-btn-wrapper div.arrow-btn.yellow-btn:hover 
{
	background-color: #dbdbdd; 
}

a.mac-btn-wrapper:hover button.mac-standard-btn.yellow-btn + div.arrow-btn 
{
	background-color:#dbdbdd; 
}

/** Video Carousel Classes **/
.vidc-gallery-carousel {
	border-bottom:1px solid #d5d5d5;
}

.vidc-gallery-carousel .carousel-cell
{
	width: 100%;
	height: auto;
	max-height: 21em;
}

.vidc-gallery-carousel .flickity-prev-next-button.previous {
    display: block;
}

.vidc-gallery-carousel .flickity-prev-next-button.next {
    display: block;
}

.vidc-gallery-carousel .flickity-prev-next-button:disabled, .video-carousel .flickity-prev-next-button:disabled {
	display: none;
}


.vidc-gallery-carousel .flickity-page-dots {
    bottom: -1.5em;
}

.vidc-gallery-carousel .flickity-page-dots .dot,
.vidc-gallery-carousel .flickity-page-dots .dot.is-selected,
.vidc-gallery-carousel .flickity-page-dots .dot:hover {
    background: #f0f0f0;
}

.vidc-gallery-carousel .flickity-prev-next-button {
    background: #5e6a71;
	height: 24px;
	width: 24px;
}

.vidc-gallery-carousel .flickity-prev-next-button .flickity-button-icon .arrow {
    fill: #fff;
}

.vidc-gallery-item
{
	height: 14.25em;
	width: 100%;
	position: relative;
	overflow-y: hidden;
}

.vidc-gallery-item img {
	width: 100%;
	height: 100%;
	display: block;
	object-fit: cover;
}

.vidc-gallery-item .gallery-overlay {
	display: flex;
	flex-direction: column;
	justify-content: space-evenly;
	height: 0.5em;
	position: absolute;
	width: 100%;
	bottom: 0;
	padding: 0 1em;
	background-color: grey;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	text-align: center;
}

.vidc-gallery-item:hover .gallery-overlay {
	height:100%;
}

.vidc-gallery-item .gallery-overlay.yellow{
	background-color: #ffd100;
}

.vidc-gallery-item .gallery-overlay.red{
	background-color: #a6192e;
}


.vidc-gallery-item:hover .gallery-overlay.yellow {
	background-color: rgba(255, 195, 91, 0.9);
}

.vidc-gallery-item:hover .gallery-overlay.red {
    background-color: rgba(122, 0, 60, 0.8);
}

.vidc-gallery-item .gallery-overlay .gallery-body
{
	opacity: 0;
	color: #fff;
}

.vidc-gallery-item:hover .gallery-overlay .gallery-body{
	opacity: 1;
}

.vidc-gallery-item .gallery-overlay .gallery-body .quote {
	display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
	border-left: 0;
	margin: 1.50em 1em;
	font-size: 1.25em;
	font-weight: 600;
}

.vidc-gallery-item .gallery-overlay .gallery-body .gallery-quotation:before {
	content: '\201D';
	position: absolute;
	font-size: 150px;
	display:block;
	left: 50%;
    top: -40px;
    width: 40px;
    margin-left: -20px;
	height: 60px;
}

.vidc-gallery-item .gallery-overlay .gallery-body .gallery-quotation {
	display: none;
	position: relative;
	height: 60px;
}

.vidc-gallery-caption {
	padding: 1em;
	position: relative;
}

.vidc-video-carousel .flickity-page-dots {
    display: none;
}
.vidc-video-carousel .flickity-prev-next-button {
    background: #5e6a71;
    z-index: 9999;
	height: 20px;
	width: 20px;
}

.vidc-video-carousel .flickity-prev-next-button .flickity-button-icon {
    color: #fff;
}

.vidc-modal-dialog
{
	width: 80%;
	margin: 0 0 0 10% !important;
}

.vidc-modal-dialog .modal-header
{
	border-bottom: 0;
}

.vidc-modal-dialog .modal-header .close
{
	font-size: 24px;
	color: white;
}

.vidc-video-carousel
{
	margin: 0 3em;
}

.vidc-video-carousel .flickity-prev-next-button.previous {
	left: -2.5em;
}
.vidc-video-carousel .flickity-prev-next-button.next {
	right: -2.5em;
}

.vidc-video-carousel .carousel-cell
{
	width: 100%;
	padding-top: 56.25%; /* 16:9 */
}

/* Then style the iframe to fit in the container div with full height and width */
.vidc-video-carousel .carousel-cell iframe {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100%;
	height: 100%;
	transform: translate(-50%, -50%);
}

/**Large and up**/
@media screen and ( min-width: 62em ) {
	.vidc-gallery-carousel {
		margin: 0 5em;
	}
	.vidc-gallery-carousel .flickity-prev-next-button.previous {
        left: -4.25em;
		display: block;
    }
    .vidc-gallery-carousel .flickity-prev-next-button.next {
        right: -4.25em;
		display: block;
    }
	.vidc-gallery-carousel .flickity-prev-next-button:disabled, .video-carousel .flickity-prev-next-button:disabled {
		display: none;
	}
	.vidc-video-carousel
	{
		margin: 0 12em;
	}
	.vidc-video-carousel .flickity-prev-next-button {
		height: 44px;
		width: 44px;
	}
	.vidc-video-carousel .flickity-prev-next-button.previous {
        left: -19.5em;
    }
    .vidc-video-carousel .flickity-prev-next-button.next {
        right: -10.5em;
    }
	.vidc-modal-dialog .modal-header .close
	{
		font-size: 35px;
		color: white;
	}
  }

/**Medium and up**/
@media screen and (min-width: 48em) {
	.vidc-gallery-carousel {
		margin: 0 3.75em;
	}
	.vidc-gallery-carousel .carousel-cell { 
		width: 33%;
		max-height: 28em; 
	}
	.vidc-gallery-carousel .flickity-prev-next-button {
		height: 35px;
		width: 35px;
	}
	.vidc-gallery-carousel .flickity-prev-next-button.previous {
        left: -3em;
		display: block;
    }
    .vidc-gallery-carousel .flickity-prev-next-button.next {
        right: -3em;
		display: block;
    }
	.vidc-gallery-carousel .flickity-prev-next-button:disabled, .video-carousel .flickity-prev-next-button:disabled {
		display: none;
	}
	.vidc-gallery-carousel .flickity-page-dots {
		display: none;
	}
	.vidc-modal-dialog
	{
		margin:0;
	}
	.vidc-gallery-item
	{
		height: 19em;
	}
	.vidc-gallery-item .gallery-overlay .gallery-body .gallery-quotation {
		display: block;
	}
	.vidc-video-carousel
	{
		margin: 0 9em;
	}
	.vidc-video-carousel .flickity-prev-next-button {
		height: 32px;
		width: 32px;
	}
	.vidc-video-carousel .flickity-prev-next-button.previous {
        left: -7.5em;
    }
    .vidc-video-carousel .flickity-prev-next-button.next {
        right: -7.5em;
    }
	.vidc-modal-dialog .modal-header .close
	{
		font-size: 3em;
		color: white;
	}
}